﻿/* Primary Palette */
/* Secondary Palette */
/* Charts and Infographics Only */
/* Tints */
/* Existing color definitions to be revised later <!-- I bet this comment is still here in 2020 :) */
body div.table.checkbox-list {
  display: table;
}
body div.table.checkbox-list div.table-row {
  display: table-row;
}
body div.table.checkbox-list div.table-row div.table-cell {
  display: table-cell;
  position: relative;
  padding: 0px 20px;
}
body div.table.checkbox-list div.table-row div.table-cell input {
  position: absolute;
  left: 0px;
  top: 2px;
}
body input[type="submit"] {
  background: #1ABDC9;
  border: 1px solid #1ABDC9;
  color: white;
  padding: 7px 12px;
}
body div.nf-input-wrapper div.content {
  min-height: 33px;
}
body div.nf-input-wrapper div.label-container {
  padding-left: 2px;
}
body div.nf-input-wrapper div.label-container div.label {
  color: #1ABDC9;
  display: inline;
}
body div.nf-input-wrapper div.label-container span.description {
  color: #c8c8c8;
  font-style: italic;
}
body div.nf-input-wrapper div.validation-wrapper {
  margin-top: 5px;
}
body div.nf-input-wrapper div.validation-wrapper div.validation-message {
  position: relative;
  display: none;
  padding-left: 24px;
  margin-bottom: 5px;
}
body div.nf-input-wrapper div.validation-wrapper div.validation-message i {
  font-size: 18px;
  top: -1px;
  left: 1px;
  position: absolute;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper,
body div.nf-input-wrapper div.validation-wrapper select {
  padding: 6px 8px;
  border: 1px solid #dcdcdc;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper > div.restore,
body div.nf-input-wrapper div.validation-wrapper select > div.restore {
  position: relative;
  padding-right: 20px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper > div.restore > i,
body div.nf-input-wrapper div.validation-wrapper select > div.restore > i {
  display: none;
  position: absolute;
  right: 0px;
  top: 3px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper > div.restore > i.fa-cog,
body div.nf-input-wrapper div.validation-wrapper select > div.restore > i.fa-cog {
  color: #dcdcdc;
  font-size: 19px;
  position: absolute;
  right: -1px;
  top: -1px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper > div.restore input,
body div.nf-input-wrapper div.validation-wrapper select > div.restore input {
  width: 100%;
  padding: 0px;
  border: none;
  min-height: 19px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper > div.restore input:focus,
body div.nf-input-wrapper div.validation-wrapper select > div.restore input:focus {
  border: none !important;
}
body div.nf-input-wrapper div.validation-wrapper select {
  width: 100%;
}
body div.nf-input-wrapper div.validation-wrapper div.nice-checkbox {
  position: relative;
  padding: 5px 0px 0px 23px;
}
body div.nf-input-wrapper div.validation-wrapper div.nice-checkbox input {
  position: absolute;
  left: 2px;
  top: 7px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper:first-child {
  margin-top: 0px;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper.disabled {
  background-color: #ebebe4;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper.disabled > div.restore > i {
  color: #c8c8c8;
  cursor: pointer;
}
body div.nf-input-wrapper div.validation-wrapper div.input-wrapper.disabled > div.restore > input {
  background-color: #ebebe4;
  color: #b4b4b4;
}
body div.nf-input-wrapper div.validation-wrapper select {
  max-width: 100%;
  padding: 7px 7px 6px;
  border-color: #dcdcdc;
}
body div.nf-input-wrapper div.validation-wrapper table.nice-checkbox-list {
  margin: 10px 0px 0px 1px;
}
body div.nf-input-wrapper div.validation-wrapper table.nice-checkbox-list td {
  position: relative;
  padding: 5px 1px 5px 24px;
}
body div.nf-input-wrapper div.validation-wrapper table.nice-checkbox-list td input {
  position: absolute;
  left: 0px;
  top: 6px;
}
body div.nf-input-wrapper div.validation-wrapper.active {
  border: 1px solid #E10177;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #E10177;
  padding: 6px 5px 5px;
}
body div.nf-input-wrapper div.validation-wrapper.active div.validation-message {
  display: block;
  color: white;
}
body div.nf-input-wrapper div.validation-wrapper.active div.input-wrapper {
  background-color: white;
  border: none;
}
body div.nf-input-wrapper div.validation-wrapper.active select {
  border-color: #E10177;
}
body div.nf-input-wrapper div.validation-wrapper.active select:focus {
  outline: none;
}
body div.nf-input-wrapper.disabled div.content {
  background-color: #ebebe4;
}
body div.nf-input-wrapper.disabled div.content input {
  background-color: #ebebe4;
  color: #b4b4b4;
  -webkit-text-fill-color: #b4b4b4;
}
body div.nf-input-wrapper.disabled div.content i {
  color: #c8c8c8;
}
body div.nf-validation-message > div {
  border: 1px solid #E10177;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #E10177;
  padding: 6px 5px 5px;
  display: inline-block;
}
body div.nf-validation-message > div > div {
  margin: 2px;
  position: relative;
  padding-left: 28px;
  padding-right: 12px;
  color: white;
}
body div.nf-validation-message > div > div a:link,
body div.nf-validation-message > div > div a:visited,
body div.nf-validation-message > div > div a:active,
body div.nf-validation-message > div > div a:hover {
  color: white;
  text-decoration: underline;
}
body div.nf-validation-message > div > div > i {
  position: absolute;
  left: 3px;
  top: -2px;
  font-size: 20px;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all {
  padding: 0px;
  border-radius: 0px !important;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all > li.ui-menu-item {
  font-size: 12px;
  background: none;
  background-color: white;
  border-radius: 0px !important;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all > li.ui-menu-item > a.ui-corner-all {
  padding: 8px 10px;
  border-radius: 0px !important;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all > li.ui-menu-item > a.ui-state-focus {
  border-top-color: white;
  border-bottom-color: white;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all > li.ui-menu-item:nth-child(odd) {
  background-color: #f7f7f7;
}
body ul.ui-autocomplete.ui-menu.ui-corner-all.address-finder-results > li.ui-menu-item:first-child > a {
  font-weight: bold;
}